<?php

class List_media_types extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('list_media_types/index');
		}
		
}



